/* CSS Document */
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif}
h1, h2, h3, h4, h5, h6, p, form, ul, li{margin:0; padding:0}
.fleft{float:left}
.fright{float:right}
ul,li{list-style:none}
* html .clearfix {height: 1%}
.clearfix:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
*:first-child+html .clearfix {zoom:1}
a, a:hover{text-decoration:none}
.vspacer15{padding-top:15px}
.vspacer10{padding-top:15px}
.vspacer5{padding-top:5px}
.clr { clear:both; height:0;}
.txt10{font-size:10px}
.txt10 a, #atxt_box #top_news ul li a, .asee-text a, #minw_box .inner_box ul li a, #btbox .blbox a, .tag_box a{color:#235593}
.txt10 a:hover,#atxt_box #top_news ul li a:hover, .asee-text a:hover, #minw_box .inner_box ul li a:hover, #btbox .blbox a:hover, .tag_box a:hover{color:#000}
.pl10{padding-left:10px}
.ml10{margin-left:10px}
.fwb{font-weight:bold}
.fwn{font-weight:normal}
.bnon{border:0 !important}
.mnon{margin:0 !important}
.pnon{padding:0 !important}
#header{background:url(http://static.ibnlive.in.com/ibnlive/pix/ibnhome/articlenew/header_bg.gif) 0px 0px repeat-x; text-align:center; position:relative; z-index:9}
#amid_box{width:1000px; margin:0 auto; position:relative}
#bred_crum{font-size:12px; color:#3c3c3c; border-bottom:1px solid #d9d9d9; padding:15px 0 5px 0; font-weight:normal}
#bred_crum a{color:#3c3c3c; padding:0 2px}
#bred_crum span{font-weight:bold; padding:0 2px}
#aleft_box{width:669px; position:relative; }
#aleft_box h1, #aleft_box h1 a{font-24px; color:#010101; font-family:Tahoma, Geneva, sans-serif}
#pn_story a{color:#fff}
/*new*/

.sticky_wrap1 { width:90%; margin:0 auto; padding:12px 0;}
.sticky_header{}
.sticky_nav { margin:0px;}
.sticky_nav ul { list-style:none;}
.sticky_nav ul li {float:left;}
.sticky_nav ul li a {color:#000;display: block;font: bold 12px arial;padding: 6px 10px 5px;text-transform: uppercase;}
.sticky_nav ul li.act{background:#000;}
.sticky_nav ul li a.act{ color:#fff; background:#000;}
.sticky_right_icon { margin:0;}
.sticky_right_icon a{ float:left; margin-right:10px;}
.sticky_logo a { margin-right:10px;}
.sticky_nav ul li.highlight{ background:#ffd800;}
.slider_story { margin:10px 0; background:#fff; padding:15px; display:none;}
.slider_story ul { }

.slider_story ul li { font-size:12px; float:left;  width:11.5%!important; border-right:1px solid #b2b2b2; margin-right:0.7%; padding:0.2%;}
.slider_story ul li a p{ width:95%;}
.slider_story ul li.none{ margin-right:0;}
.slider_story ul li a{ display:block; color:#000;}
.slider_story ul li img { float:left; margin-right:10px; max-width:100%;}

.slider_b_arrow { position:relative; top:25px;}
.slider_b_arrow a { position:absolute;}
.slider_b_arrow a.left_b_arrow{ left:0;}
.slider_b_arrow a.right_b_arrow{ right:0;}
.slider_story ul li.none{ border:none;}
.slider_story ul li.act { background:#e9ebe4; border-radius:3px; border:none;}
.expended {position:relative;}
.expended a { position:absolute;}
.expended a.up_arrow { top:0px; left:92px; z-index:9999;}
.expended a.down_arrow {top:148px; left:0px; display:none;}
 #wrapp2{margin: 0 auto;position:relative;width:90%; padding:8px 0;}
 .brd_box1 {font: bold 11px Arial,Helvetica,sans-serif;padding: 10px 0;text-transform: uppercase; width:400px;}
.brd_box1 a {color: #808080;padding: 0 5px;}
.brd_box1 a.bc_act {color: #000000;font-size: 12px;}
.social_icons_div { margin-top:0px;}
.dates_text { font-size:12px; padding:10px 0;}
.dates_text span a{ color:#235593;}
.dates_text a{ color:#235593;}
.asee-text {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
}
ul.icons_share { list-style:none;}
ul.icons_share li{ float:left; font-size:12px; padding:0px 10px;}
ul.icons_share li span { padding:0 5px;}
ul.icons_share li img { vertical-align:middle; width:30px;}
.social_more_bt { background:#f79300; float:left; padding:5px 10px; margin-top:5px;}
.social_more_bt a { color:#fff; font-size:12px; display:block;}
h1.main_heading { color: #090506;font-family: Tahoma,Geneva,sans-serif; font-size:30px; line-height:36px; text-align:left;}
#wrapp3{background:#fff; margin:15px auto;position:relative;width:1001px;}
.adds { background:#f1f1f1; border:1px solid #d9d9d9; padding:5px;}
.articl_cont { margin-top:10px;}
.articl_cont p { padding:10px 0; font-size:16px; line-height:24px;}
p.img_text { background:#000; color:#fff; width:649px; padding:10px; font-size:12px; line-height:16px;}
.tags_con { background:#f1f1f1; border:1px solid #e5e5e5; margin:15px 0 0 0; width:668px;}
.tags_con a { font-size:14px; padding:5px; display:inline-block; color:#fff; margin:10px; border:1px solid #bfbfbf; background:gray; border-radius:5px; text-align:center;}

.more_section { padding:20px 0; border-top:1px solid #b5b4b4; margin-top:15px;}
.more_section h5{ font-size:18px; line-height:18px; margin-left:10px;}
.more_section ul { list-style:none; margin:15px 0;}
.more_section ul li { font-size:12px; float:left; width:202px; margin:0px 10px;}
.more_section ul li span.dates{ color:#9c9c9c; line-height:16px; font-size:11px;}
.more_section ul li p { font-size:13px; font-weight:bold; line-height:18px; color:#000000;}
.slider_story ul li:hover {background:#e9ebe4;border:none;border-radius: 3px;}
#aright{width:300px}
.lr_box{padding-top:10px}
.lr_box.rbox{background:#f3f1f1}
.lr_box .lr_tbox{ border-top:3px solid #ff8a00; border:1px solid #c1c1c1; border-bottom:none; border-top:3px solid #ff8a00; padding:0px 10px 0px;color:#fff; position:relative}
.lr_box .lr_tbox.rtl_box{background:#105676}
.lr_box .lr_tbox h2{font-size:16px; font-weight:bold; background:#ff8a00; text-transform:uppercase; padding:5px 10px; margin-left:95px;}
.lr_box .lr_tbox h2 a{ color:#fff;}
.lr_box .lr_tbox .lf_box{font-size:12px; color:#000; margin-top:5px;}
.lr_box .lr_tbox .lf_box a{color:#000; padding:0 5px; font-weight:bold;}
.filter_link{position:absolute; top:20px; right:0; background:#3b3b3b; padding:10px 0; display:none; width:90px}
.filter_link a{display:block; padding:6px; border-bottom:1px solid #474747; border-top:1px solid #2e2e2e; color:#fff; font-size:12px}
.lr_box .lr_tbox span a{padding:0 5px; color:#fff}
.lr_box .lr_ibox{border:1px solid #d6d6d6; border-top:none; padding:0px 2px 0 0}
.lr_box .lr_ibox ul{padding:10px; height:500px; overflow:auto}
.lr_box .lr_ibox ul li{padding:10px 0; border-bottom:1px dotted #a1a1a1; font-weight:bold; font-size:12px; height:auto;}
.lr_box .lr_ibox ul li a{color:#6a6a6a}
.lr_box .lr_ibox ul li a:hover, .lr_box .lr_ibox h5 a:hover{color:#000}
.lr_box .lr_ibox ul li img{float:left; padding-right:10px}
.lr_box .lr_ibox ul li span{font-size:10px; color:#bebebe; padding-left:5px}
.lr_box .lr_ibox ul li h6{font-size:10px; color:#ff8a00; padding-bottom:5px; text-transform:uppercase}
.lr_box .lr_ibox ul li h6 a{color:#ff8a00}
.lr_box .lr_ibox h5{font-size:11px; text-align:right; font-weight:normal; padding:5px 10px}
.lr_box .lr_ibox h5 a{color:#265fb2}
.lr_box .lr_ibox ul li .img_box{clear:both; padding-bottom:6px}
.lr_box .lr_ibox ul li .img_box img{padding-right:5px}

.big_l_r_arrow { position:relative; z-index:9999;}
.big_l_r_arrow a { background:#414141;border-radius:10px; display:block; padding:15px 10px 15px 5px; position:fixed;  box-shadow:0 2px 10px #000; color:#fff; vertical-align:top; float:left;}
/*.big_l_r_arrow a:hover { width:201px;}*/
.big_l_r_arrow img { margin-top:0px;}
.sticky_nav ul li a{padding:6px 13px 5px !important;}
.big_l_r_arrow a.big_left_arrow { top:38%; left:0; border-bottom-left-radius: 0;border-top-left-radius: 0;}
.big_l_r_arrow a.big_right_arrow { top:38%; right:0; border-bottom-right-radius: 0;border-top-right-radius: 0; text-align:right; padding-left:10px;}
.big_l_r_arrow a span {display: block;font-size: 16px;position: relative; float:right; margin-left:10px; width:220px; display:none; line-height:22px;}
.slider_divs { background:#fff;  border-bottom:1px solid #ef3942;}
#footer {margin: 0;padding: 0;}
#footer #ftop_link {background:#2e3133;}
#footer #ftop_link #ftinner_box {background:#2e3133;color: #fff;font: 11px/18px Arial,Helvetica,sans-serif;margin: 0 auto;padding: 10px 0 5px;text-align: center;width: 1002px;}
#footer #ftop_link #ftinner_box a {color: #fff;font: 11px Arial,Helvetica,sans-serif;text-decoration: none;}
#footer #ftop_link #ftinner_box a:hover {color: #fff;font: 11px Arial,Helvetica,sans-serif;text-decoration: none;}
#footer #ftop_link #ftinner_box img {padding: 10px 10px 10px 0;}
#footer #fbottom_box {background:#000;}
#footer #fbottom_box #fbinner_box {background:#000;color: #858789;font: 10px/14px tahoma;margin: 0 auto;padding: 5px 0;width: 1002px;}
.ft_log{ position:relative; top:-10px;}
.social_div {background-color: #fff;border-top: 1px solid #999;height:63px;}
.footer_social_link { margin: auto;padding:5px 0;width: 990px;}
.footer_social_link a { padding:0px 15px 0px 0 ; display:inline-block}
.mar_b_15{ margin-bottom:15px;}
.pd_none{ padding-left:0px!important;}
.dnone{display:none;}
.header_wrap{ width:1001px!important;}
.mar_t{ margin-top:0px!important}
.bor_none{ border:none;}

.sticky_inner_div { position:fixed; top:0; z-index:9999999; width:100%; background:#d8d8d7; border-bottom:2px solid #ef3942;}
.mid_mar { margin-top:55px!important;}
.mid_mar2{ margin-top:165px!important;}
ul.bt_share li{ padding:30px 10px 12px 0;}
ul.bt_share { margin:0;}
.mar_b_10 { margin-bottom:10px;}


.op { opacity:0.2;}
.divs { height:76px!important; }
.twitter-tweet a { color:#0460a7;}

.brd{width:auto!important; font-weight:normal!important;}
.articles { margin:0 8px;}

.strip { display:none;}
#brd_box a.bc_act { font-size:11px!important;}
.auth { float:left;}
img.author_name { margin-right:10px;}
a.tweet{ color:#28aae1; display:block; line-height:18px;}
span.dt { margin-top:10px; font-size:12px; color:#000;}
ul.icons_share li.last{ padding-right:0;}




@media screen and (max-width: 1024px) {
	
	.big_l_r_arrow a { display:none;}
}







